View Issue Details

IDProjectCategoryView StatusLast Update
14460Bug reportsCentral participant databasepublic2021-03-08 19:36
Reportercdorin Assigned ToJHoeck  
PrioritynormalSeveritytext 
Status closedResolutionfixed 
Product Version3.15.x 
Fixed in Version3.25.17 
Summary14460: Text to be updated - add participant(s) to survey button - cpdb
DescriptionI would suggest the following change (or smth similar):

"Display survey participant table after addition" (see screenshot)
Steps To ReproduceAccess CPDB, select entries , batch action button, and click on add participants to survey

The text message also has to be changed if you try to add only one entry to the survey (without clicking on the batch action button)
TagsNo tags attached.
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Activities

cdorin

cdorin

2019-01-29 14:54

manager  

Selection_066.png (16,607 bytes)   
Selection_066.png (16,607 bytes)   
c_schmitz

c_schmitz

2021-02-15 14:14

administrator   ~62247

"Display survey participant table after addition?" sounds good.

Issue History

Date Modified Username Field Change
2019-01-29 14:54 cdorin New Issue
2019-01-29 14:54 cdorin Status new => assigned
2019-01-29 14:54 cdorin Assigned To => c_schmitz
2019-01-29 14:54 cdorin File Added: Selection_066.png
2019-04-23 18:13 cdorin Assigned To c_schmitz => cdorin
2019-12-09 16:05 cdorin Assigned To cdorin =>
2021-02-03 18:51 cdorin Priority none => normal
2021-02-03 18:51 cdorin Status assigned => confirmed
2021-02-15 14:14 c_schmitz Note Added: 62247
2021-02-18 13:35 JHoeck Assigned To => JHoeck
2021-02-18 13:35 JHoeck Status confirmed => assigned
2021-02-18 14:12 JHoeck Status assigned => resolved
2021-02-18 14:12 JHoeck Resolution open => fixed
2021-03-08 19:36 c_schmitz Fixed in Version => 3.25.17
2021-03-08 19:36 c_schmitz Status resolved => closed